## gnome-dvb-daemon 0.1.16

=== debian/changelog ===
gnome-dvb-daemon (0.1.16-2) unstable; urgency=low

  * debian/patches/01_vala-0.8.0.patch:
    + Fix build with Vala 0.8.0, patches from upstream
      bzr (revisions 931, 932, 933) (Closes: #577293).

 -- Sebastian Dröge <slomo@debian.org>  Sun, 11 Apr 2010 10:51:09 +0200

gnome-dvb-daemon (0.1.16-1) unstable; urgency=low

  [ Sebastian Reichel ]
  * Add HAL dependency to gnome-dvb-client (Closes: #573003) 

  [ Emilio Pozuelo Monfort ]
  * debian/control.in:
    - Only build depend on python-dev and not on python-all-dev, since
      we only build extensions for the default python version. Thanks
      Jakub Wilk.

  [ Sebastian Dröge ]
  * New upstream release.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 25 Mar 2010 08:15:47 +0100

gnome-dvb-daemon (0.1.15-1) unstable; urgency=low

  [ Sebastian Reichel ]
  * New upstream release (Closes: #571813)
  * Add python2.6 support (Closes: #566949) 
  * Update Debian Standards Version to 3.8.4
  * Update debian/watch to use launchpad
  * Switch to Debian Source Format 3.0 (quilt)

  [ Emilio Pozuelo Monfort ]
  * The new release builds fine. Closes: #566949.
  * debian/control.in:
    - Fix spelling error.
  * debian/docs:
    - Removed, NEWS is installed automatically.
  * debian/rules:
    - Include lp-get-source.mk instead of gnome-get-source.mk and set the
      tarball extension to tar.bz2 to fix the get-orig-source target.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 07 Mar 2010 20:41:18 +0100

gnome-dvb-daemon (0.1.14-1) unstable; urgency=low

  * New upstream release.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 11 Jan 2010 15:27:54 +0100

gnome-dvb-daemon (0.1.13-1) unstable; urgency=low

  * New upstream release:
    + debian/control.in:
      - Update build dependencies.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 19 Nov 2009 15:55:34 +0100

gnome-dvb-daemon (0.1.12-1) unstable; urgency=low

  * New upstream release
   - fixes a couple of crasher bugs
   - more consistent D-Bus API

 -- Sebastian Reichel <elektranox@gmail.com>  Sun, 18 Oct 2009 22:00:00 +0200

gnome-dvb-daemon (0.1.11-2) unstable; urgency=low

  [ Sebastian Reichel ]
  * Fix broken gnome-dvb-client package (missing files)
  * Add dependency to gnome-icon-theme to the client, because
    stock_timer.png is needed
  * Force minimal version of gstreamer, because the automatically
    found version is too old for gnome-dvb-daemon
  * config and cache directories are created if they did not exist
    before (Closes: #550028)
  * Recommend dvb-apps instead of dvb-utils (Closes: #550029)

  [ Sebastian Dröge ]
  * debian/rules,
    debian/control.in:
    + Rebuild C sources from the Vala sources at build time and
      depend on valac >= 0.7.7-3 for this.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 10 Oct 2009 15:09:41 +0200

gnome-dvb-daemon (0.1.11-1) unstable; urgency=low

  * New Upstream Release 

 -- Sebastian Reichel <elektranox@gmail.com>  Wed, 07 Oct 2009 00:32:28 +0200

gnome-dvb-daemon (0.1.10-1) unstable; urgency=low

  * Initial release (Closes: #511532)

 -- Sebastian Reichel <elektranox@gmail.com>  Thu, 01 Oct 2009 17:39:00 +0200
