=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gnome-dvb-daemon
Section: video
Priority: optional
Maintainer: Sebastian Reichel <elektranox@gmail.com>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Sebastian Dröge <slomo@debian.org>
Build-Depends: cdbs (>= 0.4.49),
               debhelper (>= 7),
               gnome-pkg-tools,
               autotools-dev,
               intltool (>= 0.35.0),
               pkg-config,
               libglib2.0-dev (>= 2.16.0),
               libdbus-1-dev (>= 1.1),
               libdbus-glib-1-dev (>= 0.74),
               libgee-dev (>= 0.5.0),
               libsqlite3-dev (>= 3.4),
               libgstreamer0.10-dev (>= 0.10.25),
               libgstrtspserver-0.10-dev (>= 0.10.5),
               valac (>= 0.7.7-3),
               gstreamer0.10-tools,
               gstreamer0.10-plugins-bad,
               gstreamer0.10-plugins-good,
               python-dev (>= 2.5),
               python-gobject-dev,
               python-gtk2-dev,
               python-dbus,
               python-gst0.10,
               python-support (>= 0.5.3)
Standards-Version: 3.8.4
Homepage: http://live.gnome.org/DVBDaemon

Package: gnome-dvb-daemon
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gstreamer0.10-plugins-bad (>= 0.10.14-4),
         gstreamer0.10-plugins-good (>= 0.10.16-3)
Description: daemon to setup your DVB devices, record and watch TV shows and browse EPG
 GNOME DVB Daemon is a GStreamer based daemon to setup your
 DVB devices, record and/or watch TV shows and browse EPG.
 .
 It can be controlled by any application via its D-Bus interface.

Package: gnome-dvb-client
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends},
         gnome-dvb-daemon,
         gnome-icon-theme,
         hal,
         python-dbus,
         python-gtk2,
         python-gobject,
         python-gst0.10
Recommends: dvb-apps
Description: client for gnome-dvb-daemon
 GNOME DVB Daemon is a GStreamer based daemon to setup your
 DVB devices, record and/or watch TV shows and browse EPG.
 .
 This package contains the Python GTK+ client, which speaks
 to the daemon via DBUS.

Package: totem-plugins-dvb-daemon
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         totem,
         gnome-dvb-daemon,
         gnome-dvb-client,
         python-gst0.10,
         python-gtk2
Description: totem plugin for gnome-dvb-daemon
 GNOME DVB Daemon is a GStreamer based daemon to setup your
 DVB devices, record and/or watch TV shows and browse EPG.
 .
 This package contains the Totem plugin.
