## gnome-dvb-daemon 0.1.19

=== debian/changelog ===
gnome-dvb-daemon (0.1.19-1) unstable; urgency=low

  * New upstream release:
    + debian/gnome-dvb-client.install:
      - Remove udev python module that was dropped upstream.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 30 May 2010 10:00:14 +0200

gnome-dvb-daemon (0.1.17-2) unstable; urgency=low

  * debian/gnome-dvb-client.install:
    + Ship forgotten files for the client applications, i.e.
      the icons, the .desktop files and the new Python
      modules (Closes: #578018).

 -- Sebastian Dröge <slomo@debian.org>  Fri, 16 Apr 2010 09:20:09 +0200

gnome-dvb-daemon (0.1.17-1) unstable; urgency=low

  * New upstream release:
    + debian/patches/01_vala-0.8.0.patch:
      - Dropped, merged upstream.
    + debian/control.in:
      - Build depend on gudev and drop hal dependency.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 15 Apr 2010 10:24:00 +0200
