=== debian/control ===
--- 
+++ 
@@ -19,6 +19,7 @@
                libdbus-glib-1-dev (>= 0.74),
                libgee-dev (>= 0.5.0),
                libsqlite3-dev (>= 3.4),
+               libgudev-1.0-dev,
                libgstreamer0.10-dev (>= 0.10.25),
                libgstrtspserver-0.10-dev (>= 0.10.5),
                valac (>= 0.7.7-3),
@@ -53,7 +54,6 @@
          ${python:Depends},
          gnome-dvb-daemon,
          gnome-icon-theme,
-         hal,
          python-dbus,
          python-gtk2,
          python-gobject,
