=== debian/rules ===
#!/usr/bin/make -f

TARBALL_EXT = tar.bz2

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
-include /usr/share/gnome-pkg-tools/1/rules/lp-get-source.mk

DEB_CONFIGURE_EXTRA_FLAGS := --enable-totem-plugin

DEB_CONFIGURE_SCRIPT_ENV += VALAC="/usr/bin/valac --target-glib=2.16"

binary-install/gnome-dvb-client::
	dh_pysupport -pgnome-dvb-client

binary-install/totem-plugins-dvb-daemon::
	dh_pysupport -ptotem-plugins-dvb-daemon /usr/lib/totem/plugins/dvb-daemon

makebuilddir::
	rm -f src/gnome-dvb-daemon.vala.stamp
