## gnome-dvb-daemon 0.1.21

=== debian/changelog ===
gnome-dvb-daemon (0.1.21-0ubuntu1) maverick; urgency=low

  * New upstream release:
    - Provides support for vala 0.10 (LP: #620128)

 -- David Sugar <david.sugar@canonical.com>  Mon, 06 Sep 2010 00:18:05 +0200
