=== debian/control ===
--- 
+++ 
@@ -6,7 +6,8 @@
 Source: gnome-dvb-daemon
 Section: video
 Priority: optional
-Maintainer: Sebastian Reichel <elektranox@gmail.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Sebastian Reichel <elektranox@gmail.com>
 Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Sebastian Dröge <slomo@debian.org>
 Build-Depends: cdbs (>= 0.4.49),
                debhelper (>= 7),
