## gnome-dvb-daemon 0.1.22

=== debian/changelog ===
gnome-dvb-daemon (1:0.1.22-1ubuntu1) natty; urgency=low

  * Re-sync from Debian experimental. (LP: #685758)
  * debian/patches/support_vala_0-11-2.patch: Fix FTBFS with Vala 0.11.2.

 -- Artur Rona <ari-tczew@ubuntu.com>  Fri, 10 Dec 2010 18:44:57 +0100

gnome-dvb-daemon (1:0.1.22-1) experimental; urgency=low

  * New upstream release:
    + debian/control:
      - Require Vala >= 0.10.0.
      - Require GStreamer >= 0.10.29.
      - Require gst-rtsp-server >= 0.10.7.
    + debian/patches/epg_threads.patch:
      - Dropped, merged upstream.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 25 Oct 2010 14:15:49 +0100

gnome-dvb-daemon (1:0.1.21-3) experimental; urgency=low

  * add patch fixing threading issue in EPG (Closes: 591388)
  * update Debian Standards Version to 3.9.1

 -- Sebastian Reichel <elektranox@gmail.com>  Thu, 30 Sep 2010 23:32:24 +0200

gnome-dvb-daemon (1:0.1.19-2) unstable; urgency=low

  * add patch for epg threading issue (Closes: 591388)
  * update Debian Standards Version to 3.9.1
  * increment epoch to overwrite 0.1.21 upload in unstable

 -- Sebastian Reichel <elektranox@gmail.com>  Fri, 01 Oct 2010 09:53:50 +0200

gnome-dvb-daemon (0.1.21-1) experimental; urgency=low

  * New upstream release:
    + debian/control.in:
      - Require valac >= 0.9.1.
    + debian/control.in,
      debian/rules:
      - Require GLib >= 2.24 and let valac generate code for it.
    + debian/rules:
      - Remove correct stamp files.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 05 Sep 2010 10:56:01 +0200
