=== debian/control ===
--- 
+++ 
@@ -8,22 +8,22 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Sebastian Reichel <elektranox@gmail.com>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Sebastian Dröge <slomo@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Sebastian Dröge <slomo@debian.org>
 Build-Depends: cdbs (>= 0.4.49),
                debhelper (>= 7),
                gnome-pkg-tools,
                autotools-dev,
                intltool (>= 0.35.0),
                pkg-config,
-               libglib2.0-dev (>= 2.16.0),
+               valac (>= 0.10.0),
+               libglib2.0-dev (>= 2.25),
                libdbus-1-dev (>= 1.1),
                libdbus-glib-1-dev (>= 0.74),
                libgee-dev (>= 0.5.0),
                libsqlite3-dev (>= 3.4),
                libgudev-1.0-dev,
-               libgstreamer0.10-dev (>= 0.10.25),
-               libgstrtspserver-0.10-dev (>= 0.10.5),
-               valac (>= 0.7.7-3),
+               libgstreamer0.10-dev (>= 0.10.29),
+               libgstrtspserver-0.10-dev (>= 0.10.7),
                gstreamer0.10-tools,
                gstreamer0.10-plugins-bad,
                gstreamer0.10-plugins-good,
@@ -33,7 +33,7 @@
                python-dbus,
                python-gst0.10,
                python-support (>= 0.5.3)
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://live.gnome.org/DVBDaemon
 
 Package: gnome-dvb-daemon
