=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 DEB_CONFIGURE_EXTRA_FLAGS := --enable-totem-plugin
 
-DEB_CONFIGURE_SCRIPT_ENV += VALAC="/usr/bin/valac --target-glib=2.16"
+DEB_CONFIGURE_SCRIPT_ENV += VALAC="/usr/bin/valac --target-glib=2.24"
 
 binary-install/gnome-dvb-client::
 	dh_pysupport -pgnome-dvb-client
@@ -19,4 +19,5 @@
 	dh_pysupport -ptotem-plugins-dvb-daemon /usr/lib/totem/plugins/dvb-daemon
 
 makebuilddir::
-	rm -f src/gnome-dvb-daemon.vala.stamp
+	rm -f gnome_dvb_daemon_vala.stamp
+	rm -f libdvbdaemon_utils_a_vala.stamp
