## gnome-dvb-daemon 0.1.23

=== debian/changelog ===
gnome-dvb-daemon (1:0.1.23-1) unstable; urgency=low

  * Upload to unstable.
  * New upstream release:
    + debian/control.in,
      debian/rules:
      - Require valac 0.12 for building.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 10 Apr 2011 11:25:56 +0200

gnome-dvb-daemon (1:0.1.22-2) experimental; urgency=low

  * Update my mail address
  * Add totem-plugins dependency to totem-plugins-dvb-daemon (Closes: 614250)

 -- Sebastian Reichel <sre@debian.org>  Sun, 20 Feb 2011 18:51:48 +0100
