=== debian/control ===
--- 
+++ 
@@ -6,16 +6,15 @@
 Source: gnome-dvb-daemon
 Section: video
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Sebastian Reichel <elektranox@gmail.com>
+Maintainer: Sebastian Reichel <sre@debian.org>
 Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Sebastian Dröge <slomo@debian.org>
 Build-Depends: cdbs (>= 0.4.49),
                debhelper (>= 7),
                gnome-pkg-tools,
                autotools-dev,
-               intltool (>= 0.35.0),
+               intltool (>= 0.40.0),
                pkg-config,
-               valac (>= 0.10.0),
+               valac-0.12 (>= 0.11.2),
                libglib2.0-dev (>= 2.25),
                libdbus-1-dev (>= 1.1),
                libdbus-glib-1-dev (>= 0.74),
@@ -72,6 +71,7 @@
 Depends: ${misc:Depends},
          ${python:Depends},
          totem,
+         totem-plugins,
          gnome-dvb-daemon,
          gnome-dvb-client,
          python-gst0.10,
