=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 DEB_CONFIGURE_EXTRA_FLAGS := --enable-totem-plugin
 
-DEB_CONFIGURE_SCRIPT_ENV += VALAC="/usr/bin/valac --target-glib=2.24"
+DEB_CONFIGURE_SCRIPT_ENV += VALAC="/usr/bin/valac-0.12 --target-glib=2.24"
 
 binary-install/gnome-dvb-client::
 	dh_pysupport -pgnome-dvb-client
