=== debian/watch ===
# watch control file for uscan
version=3

# DVBDaemon download page
https://launchpad.net/gnome-dvb-daemon/+download http://launchpad.net/gnome-dvb-daemon/.*/gnome-dvb-daemon-(.+)\.tar\.bz2
