## gnome-dvb-daemon 0.2.7

=== debian/changelog ===
gnome-dvb-daemon (1:0.2.7-2) unstable; urgency=low

  * Tighten dependencies between the packages (Closes: #652576)
  * Use Arch: all for gnome-dvb-client, since it's written in python

 -- Sebastian Reichel <sre@debian.org>  Tue, 20 Dec 2011 23:31:18 +0100

gnome-dvb-daemon (1:0.2.7-1) unstable; urgency=low

  * New upstream release
     - adds Gnome 3 compatibility (Closes: #650073)
     - fixes miredo bug (Closes: #627349)
  * Bump Debian Standards Version to 3.9.2
  * Update watch file
  * debian/copyright: Use DEP5 Format 

 -- Sebastian Reichel <sre@debian.org>  Thu, 15 Dec 2011 02:58:39 +0100
