=== debian/control ===
--- 
+++ 
@@ -14,10 +14,8 @@
                autotools-dev,
                intltool (>= 0.40.0),
                pkg-config,
-               valac-0.12 (>= 0.11.2),
-               libglib2.0-dev (>= 2.25),
-               libdbus-1-dev (>= 1.1),
-               libdbus-glib-1-dev (>= 0.74),
+               valac-0.14,
+               libglib2.0-dev (>= 2.28.5),
                libgee-dev (>= 0.5.0),
                libsqlite3-dev (>= 3.4),
                libgudev-1.0-dev,
@@ -27,12 +25,9 @@
                gstreamer0.10-plugins-bad,
                gstreamer0.10-plugins-good,
                python-dev (>= 2.5),
-               python-gobject-dev,
-               python-gtk2-dev,
-               python-dbus,
-               python-gst0.10,
-               python-support (>= 0.5.3)
-Standards-Version: 3.9.1
+               python-gobject-dev (>= 2.90.1),
+               python-gst0.10
+Standards-Version: 3.9.2
 Homepage: http://live.gnome.org/DVBDaemon
 
 Package: gnome-dvb-daemon
@@ -48,15 +43,12 @@
  It can be controlled by any application via its D-Bus interface.
 
 Package: gnome-dvb-client
-Architecture: any
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
+Architecture: all
+Depends: ${misc:Depends},
          ${python:Depends},
-         gnome-dvb-daemon,
+         gnome-dvb-daemon (>= ${source:Version}),
          gnome-icon-theme,
-         python-dbus,
-         python-gtk2,
-         python-gobject,
+         python-gobject (>= 2.90.1),
          python-gst0.10
 Recommends: dvb-apps
 Description: client for gnome-dvb-daemon
@@ -72,10 +64,9 @@
          ${python:Depends},
          totem,
          totem-plugins,
-         gnome-dvb-daemon,
-         gnome-dvb-client,
-         python-gst0.10,
-         python-gtk2
+         gnome-dvb-client (= ${source:Version}),
+         gnome-dvb-daemon (>= ${source:Version}),
+         python-gst0.10
 Description: totem plugin for gnome-dvb-daemon
  GNOME DVB Daemon is a GStreamer based daemon to setup your
  DVB devices, record and/or watch TV shows and browse EPG.
