=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk

DEB_CONFIGURE_EXTRA_FLAGS := --enable-totem-plugin --with-totem-plugin-dir=/usr/lib/totem/plugins

DEB_CONFIGURE_SCRIPT_ENV += VALAC="/usr/bin/valac-0.14"

binary-install/gnome-dvb-client::
	dh_python2 -pgnome-dvb-client --no-guessing-versions

binary-install/totem-plugins-dvb-daemon::
	dh_python2 -ptotem-plugins-dvb-daemon --no-guessing-versions /usr/lib/totem/plugins/dvb-daemon

makebuilddir::
	rm -f gnome_dvb_daemon_vala.stamp
	rm -f libdvbdaemon_utils_a_vala.stamp
