## gnome-dvb-daemon 0.2.8

=== debian/changelog ===
gnome-dvb-daemon (1:0.2.8-1) unstable; urgency=low

  * New upstream release (Closes: #667059)
  * Bump Debian Standards Version to 3.9.3
  * Switch from DEP5 to Debian Copyright Format 1.0

 -- Sebastian Reichel <sre@debian.org>  Wed, 04 Apr 2012 21:27:24 +0200
