=== debian/control ===
--- 
+++ 
@@ -14,8 +14,8 @@
                autotools-dev,
                intltool (>= 0.40.0),
                pkg-config,
-               valac-0.14,
-               libglib2.0-dev (>= 2.28.5),
+               valac-0.16,
+               libglib2.0-dev (>= 2.31.0),
                libgee-dev (>= 0.5.0),
                libsqlite3-dev (>= 3.4),
                libgudev-1.0-dev,
@@ -25,9 +25,8 @@
                gstreamer0.10-plugins-bad,
                gstreamer0.10-plugins-good,
                python-dev (>= 2.5),
-               python-gobject-dev (>= 2.90.1),
-               python-gst0.10
-Standards-Version: 3.9.2
+               python-gobject-dev (>= 3.0.4)
+Standards-Version: 3.9.3
 Homepage: http://live.gnome.org/DVBDaemon
 
 Package: gnome-dvb-daemon
@@ -46,10 +45,10 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${python:Depends},
+         gir1.2-gtk-3.0,
          gnome-dvb-daemon (>= ${source:Version}),
          gnome-icon-theme,
-         python-gobject (>= 2.90.1),
-         python-gst0.10
+         python-gobject (>= 3.0.4)
 Recommends: dvb-apps
 Description: client for gnome-dvb-daemon
  GNOME DVB Daemon is a GStreamer based daemon to setup your
@@ -62,11 +61,14 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${python:Depends},
-         totem,
-         totem-plugins,
+         gir1.2-gtk-3.0,
+         gir1.2-peas-1.0,
+         gir1.2-totem-1.0,
          gnome-dvb-client (= ${source:Version}),
          gnome-dvb-daemon (>= ${source:Version}),
-         python-gst0.10
+         python-gobject (>= 3.0.4),
+         totem,
+         totem-plugins
 Description: totem plugin for gnome-dvb-daemon
  GNOME DVB Daemon is a GStreamer based daemon to setup your
  DVB devices, record and/or watch TV shows and browse EPG.
