=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 
 DEB_CONFIGURE_EXTRA_FLAGS := --enable-totem-plugin --with-totem-plugin-dir=/usr/lib/totem/plugins
 
-DEB_CONFIGURE_SCRIPT_ENV += VALAC="/usr/bin/valac-0.14"
+DEB_CONFIGURE_SCRIPT_ENV += VALAC="/usr/bin/valac-0.16"
 
 binary-install/gnome-dvb-client::
 	dh_python2 -pgnome-dvb-client --no-guessing-versions
