## gnome-dvb-daemon 0.2.9

=== debian/changelog ===
gnome-dvb-daemon (1:0.2.9-1) unstable; urgency=low

  * New upstream release

 -- Sebastian Reichel <sre@debian.org>  Mon, 21 May 2012 16:59:08 +0200
