=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                intltool (>= 0.40.0),
                pkg-config,
                valac-0.16,
-               libglib2.0-dev (>= 2.31.0),
+               libglib2.0-dev (>= 2.32.0),
                libgee-dev (>= 0.5.0),
                libsqlite3-dev (>= 3.4),
                libgudev-1.0-dev,
@@ -25,7 +25,7 @@
                gstreamer0.10-plugins-bad,
                gstreamer0.10-plugins-good,
                python-dev (>= 2.5),
-               python-gobject-dev (>= 3.0.4)
+               python-gobject-dev (>= 3.2.1)
 Standards-Version: 3.9.3
 Homepage: http://live.gnome.org/DVBDaemon
 
@@ -48,7 +48,7 @@
          gir1.2-gtk-3.0,
          gnome-dvb-daemon (>= ${source:Version}),
          gnome-icon-theme,
-         python-gobject (>= 3.0.4)
+         python-gobject (>= 3.2.1)
 Recommends: dvb-apps
 Description: client for gnome-dvb-daemon
  GNOME DVB Daemon is a GStreamer based daemon to setup your
@@ -66,7 +66,7 @@
          gir1.2-totem-1.0,
          gnome-dvb-client (= ${source:Version}),
          gnome-dvb-daemon (>= ${source:Version}),
-         python-gobject (>= 3.0.4),
+         python-gobject (>= 3.2.1),
          totem,
          totem-plugins
 Description: totem plugin for gnome-dvb-daemon
