## gnome-dvb-daemon 0.2.10

=== debian/changelog ===
gnome-dvb-daemon (1:0.2.10-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * New upstream release
  * debian/control.in:
    - Update homepage and add Vcs fields
    - Build with default valac. Closes: #709693

  [ Michael Biebl ]
  * debian/rules: Include gnome-get-source.mk for the "get-orig-source"
    target.

 -- Michael Biebl <biebl@debian.org>  Mon, 26 Aug 2013 22:52:19 +0200
