=== debian/control ===
--- 
+++ 
@@ -7,14 +7,14 @@
 Section: video
 Priority: optional
 Maintainer: Sebastian Reichel <sre@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Sebastian Dröge <slomo@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
 Build-Depends: cdbs (>= 0.4.49),
                debhelper (>= 7),
                gnome-pkg-tools,
                autotools-dev,
                intltool (>= 0.40.0),
                pkg-config,
-               valac-0.16,
+               valac,
                libglib2.0-dev (>= 2.32.0),
                libgee-dev (>= 0.5.0),
                libsqlite3-dev (>= 3.4),
@@ -26,8 +26,10 @@
                gstreamer0.10-plugins-good,
                python-dev (>= 2.5),
                python-gobject-dev (>= 3.2.1)
-Standards-Version: 3.9.3
-Homepage: http://live.gnome.org/DVBDaemon
+Standards-Version: 3.9.4
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/gnome-dvb-daemon
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/gnome-dvb-daemon
+Homepage: https://wiki.gnome.org/DVBDaemon
 
 Package: gnome-dvb-daemon
 Architecture: any
