=== debian/rules ===
--- 
+++ 
@@ -3,10 +3,9 @@
 include /usr/share/cdbs/1/class/autotools.mk
 include /usr/share/cdbs/1/rules/utils.mk
 include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
+-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
 DEB_CONFIGURE_EXTRA_FLAGS := --enable-totem-plugin --with-totem-plugin-dir=/usr/lib/totem/plugins
-
-DEB_CONFIGURE_SCRIPT_ENV += VALAC="/usr/bin/valac-0.16"
 
 binary-install/gnome-dvb-client::
 	dh_python2 -pgnome-dvb-client --no-guessing-versions
