=== debian/watch ===
# watch control file for uscan
version=3

# DVBDaemon download page
http://ftp.gnome.org/pub/GNOME/sources/gnome-dvb-daemon/0.2/gnome-dvb-daemon-(.+)\.tar\.xz
