## gnome-dvb-daemon 0.2.90

=== debian/changelog ===
gnome-dvb-daemon (1:0.2.90-1~exp3) experimental; urgency=medium

  [ Emilio Pozuelo Monfort ]
  * New upstream release.
    - Ported to libgee-0.8. Closes: #753861.
    - Ported to GStreamer 1.0. Closes: #785816.
    - Ported to Python 3.
  * Updated (build-)dependencies.

  *** UNTESTED! Needs gst-rtsp-server1.0 out of NEW ***

  [ Nicolas Derive ]
  * Add missing gstreamer1.0-tools and gstreamer1.0-plugins-bad build-dependencies
  * debian/patches/add_missing_gstreamer-mpegts-1.0.vapi.diff:
    - Add missing gstreamer-mpegts-1.0.vapi file from upstream.

 -- Nicolas Derive <kalon33@ubuntu.com>  Fri, 05 Jun 2015 14:10:36 +0200
