=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: gnome-dvb-daemon
 Section: video
 Priority: optional
@@ -16,16 +15,17 @@
                pkg-config,
                valac,
                libglib2.0-dev (>= 2.32.0),
-               libgee-dev (>= 0.5.0),
+               libgee-0.8-dev (>= 0.8.0),
                libsqlite3-dev (>= 3.4),
                libgudev-1.0-dev,
-               libgstreamer0.10-dev (>= 0.10.29),
-               libgstrtspserver-0.10-dev (>= 0.10.7),
-               gstreamer0.10-tools,
-               gstreamer0.10-plugins-bad,
-               gstreamer0.10-plugins-good,
-               python-dev (>= 2.5),
-               python-gobject-dev (>= 3.2.1)
+               libgstreamer1.0-dev (>= 1.4),
+	       gstreamer1.0-tools (>= 1.4),
+	       gstreamer1.0-plugins-bad (>= 1.4),
+               libgstreamer-plugins-base1.0-dev (>= 1.4),
+               libgstreamer-plugins-bad1.0-dev (>= 1.4),
+               libgstrtspserver-1.0-dev (>= 1.4),
+               python3-dev (>= 3.2),
+               python-gi-dev (>= 3.2.1),
 Standards-Version: 3.9.4
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/gnome-dvb-daemon
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/gnome-dvb-daemon
@@ -35,8 +35,8 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         gstreamer0.10-plugins-bad (>= 0.10.14-4),
-         gstreamer0.10-plugins-good (>= 0.10.16-3)
+         gstreamer1.0-plugins-base (>= 1.4),
+         gstreamer1.0-plugins-bad (>= 1.4),
 Description: daemon to setup your DVB devices, record and watch TV shows and browse EPG
  GNOME DVB Daemon is a GStreamer based daemon to setup your
  DVB devices, record and/or watch TV shows and browse EPG.
@@ -48,9 +48,9 @@
 Depends: ${misc:Depends},
          ${python:Depends},
          gir1.2-gtk-3.0,
+         gir1.2-glib-2.0,
          gnome-dvb-daemon (>= ${source:Version}),
          gnome-icon-theme,
-         python-gobject (>= 3.2.1)
 Recommends: dvb-apps
 Description: client for gnome-dvb-daemon
  GNOME DVB Daemon is a GStreamer based daemon to setup your
@@ -63,12 +63,12 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${python:Depends},
+         gir1.2-glib-2.0,
          gir1.2-gtk-3.0,
          gir1.2-peas-1.0,
          gir1.2-totem-1.0,
          gnome-dvb-client (= ${source:Version}),
          gnome-dvb-daemon (>= ${source:Version}),
-         python-gobject (>= 3.2.1),
          totem,
          totem-plugins
 Description: totem plugin for gnome-dvb-daemon
