## gnome-dvb-daemon 0.2.91~git20170110

=== debian/changelog ===
gnome-dvb-daemon (1:0.2.91~git20170110-3build2) bionic; urgency=medium

  * No-change rebuild against latest gst-plugins-bad1.0

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 21 Mar 2018 19:24:14 -0400

gnome-dvb-daemon (1:0.2.91~git20170110-3build1) bionic; urgency=medium

  * No-change rebuild against libgstreamer-plugins-bad1.0-0 1.13

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 04 Mar 2018 02:18:59 +0100

gnome-dvb-daemon (1:0.2.91~git20170110-3) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2
  * Bump debhelper compat to 11
  * Enable all hardening flags

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 25 Dec 2017 09:19:53 -0500

gnome-dvb-daemon (1:0.2.91~git20170110-2) unstable; urgency=medium

  * debian/copyright: Update the copyright file

 -- Laurent Bigonville <bigon@debian.org>  Mon, 27 Feb 2017 21:02:05 +0100

gnome-dvb-daemon (1:0.2.91~git20170110-1) unstable; urgency=medium

  [ Emilio Pozuelo Monfort ]
  * New upstream release.
    - Ported to libgee-0.8. Closes: #753861.
    - Ported to GStreamer 1.0. Closes: #785816.
    - Ported to Python 3.
  * Updated (build-)dependencies.

  [ Michael Biebl ]
  * Remove Debian menu entries.

  [ Andreas Henriksson ]
  * Add gstreamer1.0-tools build-dependency
    - as configure.ac requires 'gst-inspect-1.0'.
  * Add gstreamer1.0-plugins-bad build-dependency
    - as configure.ac requires 'tsparse' plugin.
  * Add debian/patches/gstreamer-mpegts-1.0-vapi.patch
    - vapi/gstreamer-mpegts-1.0.vapi is missing in tarball.
  * debian/rules: switch from dh_python2 to dh_python3

  [ Laurent Bigonville ]
  * New GIT snapshot
    - Now build grilo plugin, rename totem-plugins-dvb-daemon to
      grilo-plugins-dvb-daemon
  * debian/control.in: Drop gnome-icon-theme from the dependencies, do not
    force an icon theme and rely on the one installed by the metapackages
  * Switch from cdbs to dh sequences
  * debian/control.in: Bump debhelper compatibility version to 10
  * debian/control.in: Bump Standards-Version to 3.9.8 (no further changes)
  * Drop debian/patches/gstreamer-mpegts-1.0-vapi.patch, not needed anymore
  * Add debian/patches/fix-icon-logo.patch: Fix some cosmetic issues
  * debian/control.in: Make gnome-dvb-client depends against dtv-scan-tables
    instead of dvb-apps

 -- Laurent Bigonville <bigon@debian.org>  Wed, 22 Feb 2017 11:45:51 +0100
