=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-dvb-daemon
Section: video
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
Build-Depends: debhelper (>= 11),
               dh-python,
               gnome-pkg-tools,
               gstreamer1.0-tools,
               gstreamer1.0-plugins-bad,
               gstreamer1.0-plugins-good,
               intltool (>= 0.40.0),
               pkg-config,
               valac,
               libglib2.0-dev (>= 2.32.0),
               libgrilo-0.3-dev,
               libgee-0.8-dev (>= 0.8.0),
               libsqlite3-dev (>= 3.4),
               libgudev-1.0-dev,
               libgstreamer1.0-dev (>= 1.4),
               libgstreamer-plugins-base1.0-dev (>= 1.4),
               libgstreamer-plugins-bad1.0-dev (>= 1.4),
               libgstrtspserver-1.0-dev (>= 1.4),
               python3-dev (>= 3.2),
               python-gi-dev (>= 3.2.1),
Standards-Version: 4.1.2
Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/gnome-dvb-daemon.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/gnome-dvb-daemon.git
Homepage: https://wiki.gnome.org/DVBDaemon

Package: gnome-dvb-daemon
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gstreamer1.0-plugins-base (>= 1.4),
         gstreamer1.0-plugins-good (>= 1.4),
         gstreamer1.0-plugins-bad (>= 1.4),
Description: daemon to setup your DVB devices, record and watch TV shows and browse EPG
 GNOME DVB Daemon is a GStreamer based daemon to setup your
 DVB devices, record and/or watch TV shows and browse EPG.
 .
 It can be controlled by any application via its D-Bus interface.

Package: gnome-dvb-client
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         dtv-scan-tables,
         gir1.2-gtk-3.0,
         gir1.2-glib-2.0,
         gnome-dvb-daemon (>= ${source:Version}),
Description: client for gnome-dvb-daemon
 GNOME DVB Daemon is a GStreamer based daemon to setup your
 DVB devices, record and/or watch TV shows and browse EPG.
 .
 This package contains the Python GTK+ client, which speaks
 to the daemon via DBUS.

Package: grilo-plugins-dvb-daemon
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gnome-dvb-client (>= ${source:Version}),
         gnome-dvb-daemon (>= ${source:Version}),
Description: grilo plugin for gnome-dvb-daemon
 GNOME DVB Daemon is a GStreamer based daemon to setup your
 DVB devices, record and/or watch TV shows and browse EPG.
 .
 This package contains the Grilo plugin.
